/*左メニュー*/

.left-contents h2 {
	background-image:url("../img/season/spring/web/submenu-subtitle.gif");
}

.left-contents li a {
	background-image:url("../img/season/spring/web/submenu-link-icon.gif");
}

.left-contents li a:hover {
	background-color:#E9F9E4;
}

.left-contents .sub-menu-mouse-on {
	background-color:#FCFFD2;
	color:#442300;
	border:2px solid #97BC88;
}

.left-contents .sub-m {
	background-image:url("../img/season/spring/web/submenu-link-icon02.gif");
	background-color:#FFF5D9;
	border-left:1px dotted #97BC88;
	border-right:1px dotted #97BC88;
	border-bottom:1px dotted #97BC88;
}

.left-contents .sub-sub-menu-mouse-on {
	background-color:#E8EFC2;
	color:#442300;
}

.sub-top {
	border-top:1px dotted #97BC88;
}



/*中身*/

.right-contents h2{
	background-image:url("../img/season/spring/web/title.gif");
	border-bottom:2px solid #75A860;
}

.right-contents h3{
	background-image:url("../img/season/spring/web/sub-title.gif");
}

.right-contents .nakami h4 {
	font-size:115%;
	font-weight:bold;
	background-image:url("../img/season/spring/web/h4-icon.gif");
	background-repeat:no-repeat;
	background-position:left;
	padding-left:20px;
	margin-bottom:15px;
}



/*共通*/

body {
	background-image:url("../img/season/spring/web/top-bar.gif");
}

/*ヘッダー*/
.top-s {
	background-image:url("../img/season/spring/web/top-s-bg.gif");
}

.top-s .voice {
	background-image:url("../img/season/spring/web/voice.gif");
}

/*グローバルメニュー*/
.g-menu {
	background-image:url("../img/season/spring/web/g-menu-bg.gif");
}

.menu01 a{
	background-image:url("../img/season/spring/web/menu01.gif");
}

.menu02 a{
	background-image:url("../img/season/spring/web/menu02.gif");
}

.menu03 a{
	background-image:url("../img/season/spring/web/menu03.gif");
}

.menu04 a{
	background-image:url("../img/season/spring/web/menu04.gif");
}

.menu05 a{
	background-image:url("../img/season/spring/web/menu05.gif");
}

.menu06 a{
	background-image:url("../img/season/spring/web/menu06.gif");
}

.menu07 a{
	background-image:url("../img/season/spring/web/menu07.gif");
}

.menu08 a{
	background-image:url("../img/season/spring/web/menu08.gif");
}

/*トピックス*/

.topics-title {
	background-image:url("../img/season/spring/web/topics-title.gif");
}

.topics-main {
	background-image:url("../img/season/spring/web/topics-box-bg.gif");
}

.topics-list {
	background-image:url("../img/season/spring/web/topics-box-bg.gif");
}

.topics-list a {
	background-image:url("../img/season/spring/web/topics-btn.gif");
}

.topics-under {
	background-image:url("../img/season/spring/web/topics-under.gif");
}

/*フッター*/

.footer {
	background-image:url("../img/season/spring/web/foter-damy.gif");
}
.page-top {
	background-image:url("../img/season/spring/web/page-top.gif");
}

/*広告*/
.banner-box {
	border-top: solid 3px #2A720F;
}

/*人口*/

.popula h2 {
	background-image:url("../img/season/spring/web/popula-title.gif");
}

.popula-box {
	background-image:url("../img/season/spring/web/popula-bg.gif");
}

.popula-under {
	background-image:url("../img/season/spring/web/popula-under.gif");
}

/*バナー*/

.bana-box {
	background-color:#F4F4F4;
}


/*緊急コンテンツ*/
.emergency-topi {
	width:440px;
	height:65px;
	background-image:url("../img/season/spring/web/emergency-bg.gif");
	background-repeat: no-repeat;
	margin-bottom:10px;
	padding-left:10px;
	padding-top:5px;
}

.emer-title {
	width:430px;
	height:25px;
	margin-bottom:5px;
}

.emer-title .eme-p {
	text-indent:-9999px;
	background-image:none;
}


/*外国語*/
.top-mein-img {
	background-image:url("../img/season/summer/web/ran-bg.jpg");
}

.ra-select a {
	background-image:url("../img/season/summer/web/ra-menu.gif");
}

.main-select .ma-01 {
	background-image:url("../img/season/summer/web/ran-menu01.gif");
}

.main-select .ma-02 {
	background-image:url("../img/season/summer/web/ran-menu02.gif");
}

.main-select .ma-03 {
	background-image:url("../img/season/summer/web/ran-menu03.gif");
}

.main-select .ma-04 {
	background-image:url("../img/season/summer/web/ran-menu04.gif");
}


.ran-page a {
	background-image:url("../img/season/summer/web/ran-page.gif");
}

.top-mein-img02 {
	background-image:url("../img/season/summer/web/ran-bg02.jpg");
}

.sub-sub-title {
	background-image:url("../img/season/summer/web/h4-icon.gif");
}




